### Method

# EvinceView View set_caret_cursor_position

since: 3.10

#### Declaration [src]

    void
    ev_view_set_caret_cursor_position (
      EvView* view,
      guint page,
      guint offset
    )

#### Description

No description available.

Available since: 3.10

#### Parameters

`page`

  Type: `guint`

  No description available.

`offset`

  Type: `guint`

  No description available.